/*h news*/
#blockCon18614 > DIV:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > P:nth-child(4) {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#blockCon18614 > DIV:nth-child(2) > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV > DIV > P:nth-child(4) {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#siteblocks-setting-wrap-EbAuvyBQHaMd .blockCon18614 .detail .time {
	color:rgb(51,51,51) !important;
	font-size:16px !important;
}
#siteblocks-setting-wrap-EbAuvyBQHaMd .blockCon18614 .tile {
	border-radius:0px !important;
}
/*关于团队*/

#location_zUpaGSivfTOn > DIV > DIV:nth-child(2) > DIV:nth-child(1) > STRONG > SPAN {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:5 !important;
}
#location_zUpaGSivfTOn > DIV {
	padding-top:0px !important;
}

/*关于文化*/
#siteblocks-setting-wrap-tdUuGyZWKrBn .blockCon15224 .navigation ul li .banner-description .container .banner-docs {
	font-size:16px !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:11 !important;
}

/*服务内页*/
#location_EefuQIOiZmUn > DIV {
	padding-top:0px !important;
}

/*首页 服务*/
#siteblocks-setting-wrap-zyKavnqGbULS .blockCon8119 .xox {
	display:none !important;
}


/*首页 客户评价*/

#location_wipklyqQcDfn > DIV > DIV:nth-child(1) > DIV:nth-child(2) > SPAN > SPAN > SPAN > SPAN {
	letter-spacing:0px !important;
	font-size:16px !important;
}
#location_wipklyqQcDfn > DIV > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN {
	letter-spacing:0px !important;
}
#location_wipklyqQcDfn > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	margin-top:-30px !important;
}
#location_wipklyqQcDfn > DIV > DIV:nth-child(1) > DIV:nth-child(3) {
	display:none !important;
}

/*sy历史*/

#blockCon23104 > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(4) {
	color:rgb(255,255,255) !important;
}
#blockCon23104 > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) {
	color:rgb(255,255,255) !important;
}

/*服务流程*/
#location_IRKudgJPGfTy > DIV > DIV > DIV > UL:nth-child(1) > LI > DIV:nth-child(1) {
	color:rgb(255,255,255) !important;
}
#location_IRKudgJPGfTy > DIV > DIV > DIV > UL:nth-child(2) > LI > DIV:nth-child(1) {
	color:rgb(34,34,34) !important;
}
#location_IRKudgJPGfTy > DIV > DIV > DIV > UL:nth-child(3) > LI > DIV:nth-child(1) {
	color:rgb(34,34,34) !important;
}

/*首页Key Capabilities*/

#siteblocks-setting-wrap-sPAkdWKHZiLy .QX-8129 .pageTitle {
	font-size:18px !important;
	font-weight:600 !important;
	white-space:normal !important;
}